name: Require “Allow Edits”

on: [pull_request_target]

permissions: read-all

jobs:
  _:
    name: "Require “Allow Edits”"

    runs-on: ubuntu-latest

    steps:
      - uses: ljharb/require-allow-edits@main
